// mime_tat.js
// 19-11-2008

f();

function f()
{
var WshShell = WScript.CreateObject("WScript.Shell");
WshShell.Run("..//anyflo//anyflo.exe exe=..//anyflo ini=..//env//initb.h env=..//env uti=..//uti lan=\"mime(\\\"TAT\\\")\" win=ful");
}

// END

